@media only screen {
    /* Header
    –––––––––––––––––––––––––––––––––––––––––––––––––– */
    .header {
        width: 100%;
        height: 8.0rem;
        background-image: url('../images/top_panel_main.png');
        background-size: cover;
        position: fixed;
        z-index: 200;
        box-shadow: 0 .5rem .3rem 0 rgba(0, 0, 0, 0.3);
    }

    .header img {
        max-height: 7.5rem;
    }

    .headerspacer {
        height: 8.0rem;
    }

    .header.container {
        height: 100%;
    }

    .header-title {
        display: none;
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        text-align: center;
    }

    .header-buttons {
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .header-title h1{
        font-weight: 500;
        font-size: 46pt;
    }

    .button-container:not(:first-of-type) {
        margin-right: 1rem;
    }

    .login-button, .logout-button {
        padding: 0 2.0rem;
    }

    /* Shared
    –––––––––––––––––––––––––––––––––––––––––––––––––– */

    body {
        overflow-wrap: break-word;
        word-wrap: break-word;
    }

    .vertical-table {
        display: table;
    }

    .vertical-table-cell {
        display: table-cell;
        vertical-align: middle;
    }

    body {
        font-family: 'Hind Siliguri', sans-serif;
    }

    h1, h2, h3, h4, h5 {
        font-weight: 300;
    }

    .white.text {
        color: #fff;
        text-shadow: .1rem .1rem .1rem black;
    }

    #school-wrapper {
        display: none;
    }

    #parent-wrapper {
        display: none;
    }

    .inner-wrapper {
        position: relative;
        width: 98%;
        max-width: 120.0rem;
        margin: 0 auto;
        padding: 0;
        box-sizing: border-box;
        background-color: #fffef3;
    }

    .left-align {
        text-align: left;
    }

    .center-align {
        text-align: center;
    }

    hr {
        width: 80%;
        border-color: #aaaaaa;
    }

    .title {
        margin-bottom: 4rem;
    }

    #overlay {
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.8);
        z-index: 299;
    }

    #loading {
        width: 90%;
        max-width: 15rem;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .right-align {
        text-align: right;
    }

    .smaller-text {
        font-size: smaller;
    }

    #print-items {
        display: none;
    }

    .dialog-box {
        display: none;
        box-sizing: border-box;
        position: fixed;
        background: #fffef3;
        padding: 3.5rem 2rem;
        z-index: 300;
        text-align: center;
    }

    .dialog-box .logo-small-absolute {
        position: absolute;
        top: 1.5rem;
        left: 1.5rem;
        width: 5rem;
    }

    .dialog-box .close-dialog {
        overflow: visible;
        cursor: pointer;
        border: 0;
        display: block;
        padding: 0;
        z-index: 300;
        background-color: red;
        color: #FFF;
        border-radius: 50%;
        position: absolute;
        width: 4.5rem;
        height: 4.5rem;
    }

    .dialog-box .close-dialog i {
        position: relative;
        top: -0.2rem;
        right: -0.1rem;
    }

    #login-processing {
         display: none;
         height: 100%;
         width: 100%;
    }

    #login-processing img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .section.inline-login .container {
        max-width: 85rem;
    }

    .login-error-row {
        display: none;
    }

    .alert-icon {
        height: 2.5rem;
        vertical-align: middle;
    }

    .alert-icon.margin-right {
        margin-right: 0.5rem;
    }

    .login-error {
        margin: 0;
        color: red;
    }

    .sso-provider {
         background-color: black;
         height: 3.8rem;
         display: inline-block;
         border-radius: 0.4rem;
         margin-bottom: 1.5rem;
         box-sizing: border-box;
         padding: 0.8rem 0 0 3.8rem;
         width: 100%;
         font-weight: 600;
         cursor: pointer;
         background-repeat: no-repeat;
         background-position: 0.9rem;
         color: white;
     }

    .sso-provider.google {
        background-image: url('../images/sso_google_logo_dark_alt.png');
        background-size: 2rem;
        background-color: #4285f4;
    }

    .sso-provider.google:hover {
        background-color: #62A5ff;
    }

    .sso-provider.office {
        background-image: url('../images/sso_office_logo_dark_alt.png');
        background-size: 2rem;
        background-color: #EB3C00;
    }

    .sso-provider.office:hover {
        background-color: #FF5C20;
    }

    .sso-provider.tahi {
        background-image: url('../images/sso_tahi_logo_dark_alt.png');
        background-size: 2rem;
        background-color: #231f20;
    }

    .sso-provider.tahi:hover {
        background-color: #433f40;
    }

    .space-after {
        margin-bottom: 2rem;
    }

    #welcome-user {
        position: absolute;
        bottom: 0;
        right: 0;
    }

    #welcome-user p {
        margin: 0;
    }

    .faux-link {
        margin: 0;
        color: #1eaedb;
        text-decoration: underline;
    }

    .faux-link:hover {
        cursor: pointer;
        color: #0fa0ce;
    }

    .spacing {
        margin-top: 2.5rem;
    }

    .large-spacing {
        margin-top: 4rem;
    }

    .optional {
        color: #636363;
    }

    .validation p {
        color: red;
        font-size: small;
    }

    /* Sections
    –––––––––––––––––––––––––––––––––––––––––––––––––– */
    .wrapper .section, .wrapper {
        padding: 5rem 0 5rem;
        text-align: center;
    }

    .wrapper .section {
        border-radius: .3rem;
    }

    .wrapper {
        background-color: #defff7;
    }

    .inner-wrapper {
        border: .3rem solid #837896;
        border-radius: .5rem;
    }

    .section {
        padding: 8rem 0 7rem;
        text-align: center;
    }

    .section-heading,
    .section-description {
        margin-bottom: 1.2rem;
    }

    /* Photo Section
    –––––––––––––––––––––––––––––––––––––––––––––––––– */
    .section.picture {
        background-image: url('../images/slide-1.jpg');
        background-size: cover;
        background-position: center top;
        color: #fff;
        padding-bottom: 31.5rem;
    }

    .hero-heading {
        font-weight: 500;
        text-shadow: .3rem .3rem .5rem #000000;
    }

    .no-collapse {
        min-width: 20.0rem;
    }

    /* Intro
    -------------------------------------------------- */
    .section.intro {
        background-color: #D2EBF5;
        background-image: url('../images/slide-3.jpg');
        background-size: cover;
        background-position: center bottom;
        color: #fff;
    }

    .section.intro iframe {
        max-width: 100%;
    }

    /* Any-device
    –––––––––––––––––––––––––––––––––––––––––––––––––– */
    .devices {
        position: relative;
    }

    .devices {
        position: relative;
        max-width: 100%;
        margin: 0 auto -10rem;
    }

    .phone + .phone {
        display: none;
    }

    /* ScreenshotSlider
    -------------------------------------------------- */
    .section.screenshotSlider {
        background-image: url('../images/slide-5.jpg');
        background-size: cover;
        background-position: center bottom;
    }

    .screenshotSlider .bx-wrapper .bx-viewport {
        background: none;
        padding: 2.0rem 0;
    }

    .screenshotSlider img {
        box-shadow: .1rem .1rem .4rem #000;
    }

    .screenshotSlider .vertical-table p {
        margin-bottom: 0;
    }

    .section.screenshotSlider .vertical-table-cell {
        padding: .5rem;
    }

    /* Choose
    -------------------------------------------------- */
    .section.choose .one-half {
        text-align: center;
    }

    .fullwidthbutton {
        width: 100%;
    }

    .choose-buttons {
        position: relative;
        display: inline-block;
        width: 21vw;
        height: 21vw;
        border: .5rem solid #532483;
        border-radius: 1.0rem;
        box-shadow: .5rem .5rem .3rem 0 rgba(0, 0, 0, 0.3);
        background-size: cover;
    }

    .choose-buttons .layer {
        opacity: 0;
        background-color: rgba(0, 0, 0, 0.5);
        border-radius: .5rem;
        transition: opacity 1s;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .choose-buttons:hover {
        border-color: #7835bf;
        width: 21.5vw;
        height: 21.5vw;
        margin-bottom: -0.5vw;
        box-shadow: .8rem .8rem .3rem 0 rgba(0, 0, 0, 0.3);
        cursor: pointer;
    }

    .choose-buttons button {
        position: absolute;
        bottom: 0;
        transform: translateX(-50%);
        margin-bottom: 0;
        width: 102%;
        font-size: 2em;
        height: 5.5rem;
        padding: .1rem .6rem;
    }

    .choose-buttons:hover button {
        background-color: #7835bf;
        border-color: #7835bf;
    }

    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
        .choose-buttons button {
            transform: none;
            border-radius: 0 0 0.4rem 0.4rem;
            width: 100%;
        }
    }

    #home-button {
        background-image: url('../images/homeButton.jpg')
    }

    #school-button {
        background-image: url('../images/schoolButton.jpg')
    }

    .choose-blurb {
        font-size: x-large;
    }

    /* Blue
    –––––––––––––––––––––––––––––––––––––––––––––––––– */
    .section.blue {
        background-color: #D2EBF5;
        background-image: url('../images/slide-2.png');
        background-size: auto 100%;
        background-repeat: no-repeat;
        background-position: center right;
        color: #000000;
    }

    .help-tips {
        font-weight: bold;
    }

    /* Different
    -------------------------------------------------- */
    .section.different {
        background-color: #ffffff;
    }

    .screenshot {
        width: 100%;
    }

    .first-line {
        font-weight: bold;
    }

    .different .vertical-table {
        height: 25.0rem;
    }

    .different .vertical-table p {
        margin-bottom: 0;
    }

    .one-third.floating.right {
        /*float: right;
        margin-left: 4%;*/
        width: 100%;
        margin-left: 0;
    }

    .one-third.floating.left {
        /*float: left;*/
        width: 100%;
        margin-left: 0;
    }

    .section.different .two-thirds {
        width: 100%;
        margin: 0;
    }

    .section.different img {
        box-shadow: .1rem .1rem .4rem #000000;
    }

    /* Help
    –––––––––––––––––––––––––––––––––––––––––––––––––– */
    .get-help {
        border-bottom: .1rem solid #ddd;
    }

    /* Easy to Use
    –––––––––––––––––––––––––––––––––––––––––––––––––– */
    .easyToUse {
        background-color: #20928E;
        color: #FFF;
    }

    .section.easyToUse .button {
        width: 60.0rem;
        max-width: 80%;
    }

    /* Expandables
    -------------------------------------------------- */
    .accordion .fold {
        background: #532483;
        border: .3rem solid #532483;
        border-radius: 1.0rem 1.0rem 1.0rem 1.0rem;
        margin: .5rem;
    }

    .accordion input {
        display: none;
        visibility: hidden;
    }

    .accordion .expandHeader {
        display: block;
        padding: 0.5em;
        text-align: left;
        color: #FFF;
        cursor: pointer;
        margin: 0;
    }

    .accordion .expandHeader:hover, .accordion .fold:hover .expandHeader {
        background-color: #7835bf;
    }

    .accordion .fold:hover {
        border-color: #7835bf;
    }

    .accordion .expandHeader::before {
        font-family: Consolas, monaco, monospace;
        font-weight: bold;
        font-size: 1.5rem;
        content: "+";
        text-align: center;
        display: inline-block;
        width: 2.0rem;
        height: 2.0rem;
        margin-right: .3rem;
    }

    .accordion .clicked-label::before {
        content: "-";
    }

    .expand {
        display: none;
        background: #fff;
        color: #000;
        text-align: left;
        border-radius: 0 0 .8rem .8rem;
    }

    .accordion section {
        padding: 2.0rem 2.0rem 2.0rem 2.0rem;
    }

    .accordion p {
        margin: 0;
    }

    /* Video Container
    -------------------------------------------------- */
    #outer {
        max-width: 85.3rem;
        max-height: 48.0rem;
        width: 100%;
        height: 100%;
        margin: auto;
        padding-bottom: 5rem;
    }

    #inner {
        height: 0;
        padding-bottom: 56.25%;
        position: relative;
        box-shadow: 0.1rem 0.1rem 0.4rem #000000;
    }

    #inner iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding-bottom: 5rem;
    }

    /* Instructions General
    -------------------------------------------------- */
    .section.one-step, .section.one-part {
        text-align: left;
    }

    .one-step .vertical-table, .one-part .vertical-table {
        height: 25.0rem;
    }

    .one-step h5::before {
        content: attr(data-number);
        height: 3.0rem;
        width: 3.0rem;
        display: inline-block;
        font-size: 2.3rem;
        text-align: center;
        font-weight: bold;
        color: #fff;
        margin-right: 1.0rem;
        border-radius: 50%;
        background-color: #582c7c;
    }

    /* Signup
    -------------------------------------------------- */
    input[type='checkbox'] {
        width: 3.0rem;
        height: 3.0rem;
        background: white;
        border-radius: .5rem;
        border: .2rem solid #555;
    }

    .person-form {
        font-size: 2rem;
    }

    .person-form .row {
        margin-bottom: 2rem;
    }

    .person-form .twelve {
        text-align: center;
    }

    .person-form .offset-by-three.three {
        position: relative;
    }

    .required-help {
        font-size: smaller;
    }

    .check-animation {
        width: 2.5rem;
        height: 3.8rem;
        position: absolute;
        display: inline-block;
        margin-left: .5rem;
    }

    .vertical-table.check-animation {
        margin-left: 0;
        display: table;
    }

    .check-animation .vertical-table-cell {
        line-height: 0;
    }

    .form-suggest {
        margin-top: -2.0rem;
    }

    #enquiry-text-box, #notes-box {
        resize: none;
        height: 15rem;
    }

    input, label {
        display: inline-block;
    }

    .twelve label {
        vertical-align: top;
    }

    select, input[type='text'], input[type='password'], input[type='email'], input[type='date'], input[type='number'], textarea {
        background-color: #e4e1e8;
        border: .1rem #c1b7ce solid;
        border-radius: .4rem;
    }

    input[type='radio'] {
        margin-left: 0.5rem;
        height: 2rem;
        width: 2rem;
        vertical-align: text-top;
    }

    input[type='number'] {
        text-align: center;
    }

    .person-form select, .person-form input[type='text'], .person-form input[type='password'], .person-form input[type='date'], .person-form input[type='email'], .person-form input[type='number'] {
        min-width: 23.5rem;
        width: 60%;
    }

    .ui-datepicker select {
        min-width: initial;
        width: initial;
    }

    select {
        padding-top: .2rem;
    }

    .g-recaptcha {
        display: inline-block;
    }

    .suggest {
        font-size: small;
        margin: 0;
        color: #1eaedb;
        text-decoration: underline;
    }

    .suggest:hover {
        cursor: pointer;
    }

    #username-tip {
        width: 100%;
        max-height: 0;
        overflow: hidden;
        font-size: small;
        margin: -1.0rem 0 1.0rem;
        transition: all 0.25s ease-in-out;
    }

    .warning-box {
        font-size: small;
        color: red;
        margin-top: -1.0rem;
    }

    input[type='text']:focus ~ #username-tip {
        max-height: 3.5rem;
        transition: all 0.25s ease-in-out;
    }

    .help-text, .help-text-mobile, .help-text-phablet {
        display: none;
    }

    .help-icon {
        display: inline-block;
    }

    #admin-content {
        display: none;
    }

    #network-blurb {
        display: none;
    }

    /* Student Creation & Home Licences
    -------------------------------------------------- */
    #edit-student {
        display: none;
    }

    #add-student {
        display: none;
    }

    .col-5 {
        display: none;
    }

    input[type="checkbox"].renewal-checkbox {
        margin-bottom: 0;
        vertical-align: middle;
        height: 2rem;
        width: 2rem;
    }

    tr.selected-student {
        background-color: #c2e7f7;
    }

    #create-success {
        display: none;
    }

    #edit-success {
        display: none;
    }

    .strike {
        text-decoration: line-through;
    }

    .small-text {
        font-size: small;
        margin: 0;
    }

    .no-margin {
        margin: 0;
    }

    .small-text.keep-margin {
        margin-bottom: 2.5rem;
    }

    .calculator-look {
        border-bottom: .1rem solid black;
    }

    .calculator-look-top {
        border-top: .1rem solid black;
    }

    .large-text {
        font-size: larger;
    }

    .larger-text {
        font-size: x-large;
    }

    .very-large-text {
        font-size: xx-large;
    }

    .row.limit-width {
        min-width: 23.5rem;
        width: 60%;
    }

    .row.no-margin {
        margin-bottom: 0;
    }

    select.date {
        min-width: initial;
        width: 100%;
    }

    .required {
        color: red;
    }

    #errors, #success, #confirm, #confirm-order-dialog {
        padding: 5rem 0 5rem;
        display: none;
        position: fixed;
        width: 90%;
        max-width: 75.0rem;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border: .3rem solid #837896;
        border-radius: .5rem;
        background-color: #fffef3;
        text-align: center;
        z-index: 300;
    }

    #error-message, .error-message {
        color: red;
    }

    table, thead, tbody, tfoot, tr, th, td {
        text-align: center;
    }

    table {
        border: .1rem solid #000;
        table-layout: fixed;
        text-overflow: ellipsis;
    }

    tr {
        border-bottom: .1rem solid #000;
    }

    th {
        font-weight: 600;
    }

    th, td {
        border-bottom: none;
        padding: 1.2rem 0;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    table {
        width: 100%;
        background-color: #fff;
    }

    thead {
        background-color: #532483;
        color: white;
    }

    table i {
        vertical-align: middle;
    }

    .col-1, .col-2 {
        width: auto;
    }

    #billing-student-table .col-3 {
        width: 20%;
    }

    #billing-student-table .col-4,
    #billing-student-table .col-5 {
        width: 15%;
    }

    .col-3, .col-4 {
        width: 15%;
    }

    .expiring {
        color: #f32a2a;
    }

    .fa-pencil-square-o.clickable {
        color: #25aae1;
        font-size: x-large;
    }

    .clickable:hover {
        cursor: pointer;
    }

    .fa-trash-o.clickable {
        color: #f32a2a;
        font-size: x-large;
    }

    .not-clickable {
        color: gray;
        font-size: x-large;
    }

    i.clickable:hover {
        color: #f39c12;
        cursor: pointer;
    }

    .signup-buttons, .form-buttons {
        text-align: center;
    }

    .form-buttons .button:disabled {
        background-color: #aaaaaa;
        border-color: #aaaaaa;
    }

    .form-buttons .button:disabled:hover {
        background-color: #aaaaaa;
        border-color: #aaaaaa;
    }

    #payment {
        display: none;
    }

    #credit-card {
        display: none;
    }

    #tax-price {
        font-size: small;
    }

    .price {
        font-weight: bold;
        font-size: 3rem;
        margin-top: 2.5rem;
    }

    .payment .vertical-table {
        text-align: center;
        height: 7.5rem;
    }

    /* School Billing
    -------------------------------------------------- */
    .organisation-details th {
        color: white;
        background-color: #532483;
    }

    .organisation-values {
        font-size: x-large;
    }

    #school-purchase,
    #edit-school-contact,
    #school-purchase-progress,
    #renew-expiry-step,
    #expiry-rows,
    #choose-licences-step,
    #licences-rows,
    #licences-step-is-renewing-rows,
    #licences-step-is-renewing-choices,
    #summary-step,
    #is-changing-both,
    #billing-contact {
        display: none;
    }

    .excl-gst {
        font-size: smaller;
    }

    label.disabled {
        color: silver;
    }

    /* Organisation History
    -------------------------------------------------- */
    #organisation-history .col-1,
    #organisation-history .col-2,
    #organisation-history .col-3,
    #organisation-history .col-4,
    #organisation-history .col-5 {
        width: auto;
    }

    #next-button, #prev-button {
        display: none;
    }

    /* Payment
    -------------------------------------------------- */
    .card-wrapper {
        display: none;
    }

    .frame {
        display: none;
    }

    .cvc-help {
        display: none;
        font-size: small;
        margin-top: -1.5rem;
        margin-bottom: 2.0rem;
    }

    input.u-full-width.short:focus ~ .cvc-help {
        display: block;
    }

    #payment-response {
        border: none;
        height: 50.0rem;
        width: 100%;
    }

    /* Progress Bar
    -------------------------------------------------- */
    .progress {
        display: none;
    }

    #prog-group-wrapper {
        text-align: center;
    }

    .prog-wrapper {
        display: inline-block;
        text-align: center;
        position: relative;
        min-width: 10.0rem;
        min-height: 6.0rem;
        border: .2rem solid silver;
        border-radius: 50%;
        max-width: 10.0rem;
        margin: auto;
        padding-top: 4.0rem;
    }

    .prog-line-wrapper {
        display: inline-block;
        max-width: 6.0rem;
        width: 2.9rem;
        vertical-align: middle;
        padding: 0;
    }

    .prog-line-wrapper hr {
        width: 100%;
        margin: 0;
        height: .2rem;
        border: none;
        color: silver;
        background-color: silver;
    }

    .prog-line-wrapper.curr hr {
        color: #25aae1;
        background-color: #25aae1;
    }

    .prog-line-wrapper.done hr {
        color: #b5e43c;
        background-color: #b5e43c;
    }

    .prog-line-wrapper.error hr {
        color: #ff4747;
        border-color: #ff4747;
    }

    .prog-wrapper.done {
        border-color: #b5e43c;
    }

    .prog-wrapper.curr {
        border-color: #25aae1;
    }

    .prog-wrapper.error {
        border-color: #ff4747;
    }

    .prog-wrapper:before {
        position: absolute;
        content: attr(data-number);
        left: 50%;
        transform: translateX(-50%);
        bottom: 2.5em;
        font-size: 1.5em;
    }

    .prog-wrapper.curr:before {
        color: #25aae1;
    }

    .prog-wrapper.done:before {
        color: #b5e43c;
    }

    .prog-wrapper.todo:before {
        color: silver;
    }

    .prog-wrapper.error:before {
        color: #ff4747;
    }

    .prog-wrapper:after {
        position: absolute;
        bottom: 1em;
        left: 50%;
        transform: translateX(-50%);
        font-size: 1em;
    }

    .prog-wrapper.done:after {
        content: "\f00c";
        font-family: "FontAwesome";
        color: white;
        background-color: #b5e43c;
        height: 1.2em;
        width: 1.2em;
        line-height: 1.2em;
        border: none;
        border-radius: 1.2em;
    }

    /* Closing
    -------------------------------------------------- */
    div.section.closing {
        background-image: url('../images/slide-4a.jpg');
        background-size: cover;
        background-position: center center;
        color: #FFF;
        padding: 25rem 0 25rem;
    }

    /* Help - now Index
    -------------------------------------------------- */
    .web-link:after {
        content: "\f08e";
        font-family: "FontAwesome";
        color: black;
    }

    .button-container {
        height: 8.0rem;
        float: right;
    }

    .button-container .login-button,
    .button-container .signup-button {
        padding: 0 1.5rem;
    }

    .signup.button-container {
        margin-right: 1rem;
        display: none;
    }

    .burger-button {
        padding: 0 2.0rem;
    }

    nav {
        margin: 1rem 0 1rem 0;
        position: relative;
    }

    .wrapper.page-with-nav {
        position: relative;
    }

    .nav-content-wrapper {
        position: relative;
        width: 98%;
        margin: auto;
    }

    .nav-container {
        display: none;
        text-align: left;
        background-color: #fffef3;
        border: .3rem solid #837896;
        border-radius: .5rem;
        margin: auto;
        width: 98%;
        position: relative;
    }

    .nav-container.not-mobile {
        height: calc(100vh - 20rem);
    }

    .nav-container ul ul {
        font-size: 100%;
    }

    .content-container {
        background-color: #fffef3;
        border: .3rem solid #837896;
        border-radius: .5rem;
        margin: auto;
        width: 98%;
        min-height: 45.0rem;
    }

    .content-container hr {
        margin-top: 0;
        margin-bottom: 0;
    }

    .instructions-image {
        box-shadow: .1rem .1rem .4rem #000000;
        background-color: white;
    }

    .instructions-image:hover {
        cursor: pointer;
    }

    .nav-box {
        box-sizing: border-box;
        max-height: calc(100% - 16rem);
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }

    .filter-box {
        width: 100%;
        background-color: #837896;
        color: white;
        border-top: .3rem solid #837896;
        text-align: center;
        box-sizing: border-box;
        max-height: 8rem;
        position: absolute;
        bottom: 0;
    }

    .search-box {
        padding: 2rem;
        border-bottom: .3rem solid #837896;
        background-color: #837896;
        box-sizing: border-box;
        max-height: 8rem;
        text-align: center;
    }

    .search-form, .filter-form {
        margin: 0;
    }

    .search-form button.button {
        line-height: normal;
        height: 3.8rem;
        vertical-align: top;
    }

    .search-form input, .search-form label, .search-form button, .search-form .button, .filter-form input, .filter-form label, .filter-form button, .filter-form .button, .filter-form fieldset {
        margin: 0;
    }

    #search-field {
        max-width: 18.0rem;
    }

    #search-suggest {
        position: absolute;
        background-color: white;
        width: 18.0rem;
        left: 2.8rem;
        border: .1rem solid grey;
        text-align: left;
        display: none;
        max-height: 40rem;
        z-index: 40;
        box-sizing: border-box;
        overflow-wrap: normal;
        overflow-x: hidden;
        overflow-y: scroll;
    }

    .filter-box .row .row {
        margin: 1rem 0;
    }

    .filter-form input[type="checkbox"] {
        vertical-align: text-bottom;
        margin-right: 0.5rem;
    }

    .filter-form label {
        width: 100%;
    }

    .box-title {
        font-weight: 600;
    }
    .tag {
        color: #1eaedb;
    }
    .tag-parent:hover {
        cursor: pointer;
    }

    .section.search {
        text-align: left;
    }

    .tag:hover {
        color: #0fa0ce;
        cursor: pointer;
    }

    .search-result {
        color: #1eaedb;
    }

    .search-result:hover {
        color: #0fa0ce;
        cursor: pointer;
    }

    #search-suggest .row:last-child {
        border: none;
    }

    #search-suggest .row {
        border: dashed lightgrey;
        border-width: 0 0 .1rem 0;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #search-suggest .row .tag {
        margin: 0.2rem 0 0.2rem 1rem;
    }

    .loading-spin {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #generic-content * {
        text-align: left;
    }

    .four-tier-image {
        background-color: white;
        display: block;
    }

    .image-container {
        box-shadow: 0.1rem 0.1rem 0.4rem #000000;
    }

    .anchor-link {
        cursor: pointer;
    }

    /* SSO-Link
    -------------------------------------------------- */
    .section.sso-link h1 {
        font-size: 4rem;
    }

    .section.sso-link h2 {
        font-size: 2rem;
    }

    .section.sso-link input {
        max-width: 50rem;
        width: 100%;
        margin-bottom: 3rem;
    }

    .section.sso-link button {
        max-width: 50rem;
        width: 100%;
    }

    .section.sso-link img {
        max-width: 20rem;
        width: 100%;
    }

    /* Login Page
    -------------------------------------------------- */
    .section.login h1 {
        font-size: 4rem;
    }

    .section.login h2 {
        font-size: 2rem;
    }

    .login-error-row {
        margin-bottom: 2rem;
    }

    /* Footer
    -------------------------------------------------- */
    .section.footer {
        background-color: #ecf0f1;
        text-align: left;
        padding: 5rem 0 5rem;
    }

    .footer ul {
        list-style: none;
    }

    .footer li::before {
        font-family: 'FontAwesome';
        content: "\f054";
        margin-right: 1.5rem;
    }

    .footer li a {
        color: #000;
        text-decoration: none;
    }

    .footer li a:hover {
        color: #f39c12;
        transition: color 0.25s;
    }

    .footer h4,
    .footer h5 {
        color: #582c7c;
        font-weight: bold;
    }

    .footer h4::after,
    .footer h5::after {
        content: "";
        background-color: black;
        width: 100%;
        height: .1rem;
        display: block;
        vertical-align: bottom;
    }

    .emph {
        font-weight: bold;
    }

    /* Media
    -------------------------------------------------- */
    /*Smaller than 450 */
    @media screen and (max-width: 449px) {
        .bx-wrapper {
            font-size: 1.8rem;
        }

        .bx-wrapper .bx-next {
            right: -1.5rem;
        }
    }

    /* Smaller than 465 */
    @media screen and (max-width: 465px) {
        .login-button, .logout-button {
            padding: 0 .3rem;
        }

        .section.picture {
            background-position: 60%
        }

        .section.closing {
            background-position: 57%;
        }
    }

    /* Smaller than 550 */
    @media screen and (max-width: 549px) {
        .section-end-button {
            position: absolute;
            left: 50%;
            top: 101.5%;
            -ms-transform: translateX(-50%);
            -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
        }

        .different .section-end-button {
            position: absolute;
            left: 50%;
            top: 100%;
            -ms-transform: translateX(-50%);
            -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
        }

        .inner-wrapper .container {
            padding: 0 .5rem;
        }

        .three.columns.logo {
            width: 50%;
            margin: 0;
            text-align: right;
        }

        .three.columns.logo.right {
            text-align: left;
        }

        .wrapper .section {
            padding: 2rem 0 2rem;
        }
    }

    /* Smaller than 750 */
    @media screen and (max-width: 749px) {
        .help-text-mobile.is-visible {
            display: block;
            font-size: smaller;
            max-width: 80%;
            margin: auto;
            margin-bottom: 2rem;
            background-color: white;
            border: .1rem solid black;
            border-radius: .5rem;
            padding: 1.0rem;
        }

        .any-device .one-half.column {
            width: 100%;
            float: left;
            box-sizing: border-box;
        }

        .choose .one-half.column {
            width: 100%;
            float: left;
            box-sizing: border-box;
            margin-left: 0;
        }

        .person-form .offset-by-three.three {
            margin-left: 0;
            width: 100%;
        }

        .person-form .six.columns {
            margin-left: 0;
            width: 100%;
        }

        .person-form .twelve label {
            width: 100%;
        }

        @media (min-width: 550px) {
            .section-end-button {
                position: absolute;
                left: 50%;
                top: 105%;
                -ms-transform: translateX(-50%);
                -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
            }

            .different .section-end-button {
                position: absolute;
                left: 50%;
                top: 100%;
                -ms-transform: translateX(-50%);
                -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
            }

            .section.login.inline-login .row .columns {
                width: 100%;
                margin-left: 0;
            }
        }

        .section.footer {
            padding: 5rem 0 0;
        }

        .footer .one-third.column {
            width: 100%;
            margin: 0;
        }

        .row.limit-width {
            margin: auto;
        }

        .six.columns.keep-width {
            width: 48%;
            margin-left: 4%;
        }

        .six.columns.keep-width:first-child {
            margin-left: 0;
        }

        .four.columns.keep-width {
            width: 30.6666666667%;
            margin-left: 4%;
        }

        .four.columns.keep-width:first-child {
            margin-left: 0;
        }

        #pricing {
            width: 100%;
            margin: 0;
        }

        .content-container .column, .content-container .columns,
        .content-container .floating.column, .content-container .floating.columns{
            width:100%;
            margin: 0;
            float: none;
        }

        .content-container .one-step .vertical-table,
        .content-container .one-part .vertical-table {
            height: auto;
        }

        .content-container .one-step .column.image,
        .content-container .one-step .columns.image,
        .content-container .one-part .column.image,
        .content-container .one-part .columns.image {
            margin: auto auto 2rem auto;
        }

        #school-purchase form .row .columns {
            width: 100%;
            margin: 0;
        }

        .dialog-box {
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            overflow-y: auto;
        }

        .dialog-box .column, .dialog-box .columns {
            width: 100%;
            margin: 0;
        }

        .dialog-box .close-dialog {
            top: 1rem;
            right: 1rem;
        }
    }

    /* Smaller than 1000 */
    @media screen and (max-width: 999px) {
        @media (min-width: 750px) {
            .person-form .offset-by-three.three {
                margin-left: 8.66666666667%;
                width: 39.3333333333%;
            }

            .inline-login .login-form .form-buttons .six.columns {
                width: 100%;
                margin-left: 0;
            }
        }

        @media (min-width: 550px) {
            .login-form .early-collapse .four.columns {
                width: 100%;
                margin: 0;
            }

            .login-form .early-collapse .four.columns .sso-provider {
                width: 66%;
                margin: 0 auto 1.5rem;
            }
        }
        .sales.video-container {
            width: 100%;
            margin-left: 0;
        }

        .sales-video {
            max-width: 100%;
        }

        #topic-wrapper {
            margin-left: 0;
            width: 100%;
        }
        #attachment {
            margin-left: 0;
            width: 100%;
        }
        .form-buttons .four.columns {
            width: 100%;
            margin-left: 0;
        }
    }

    @media screen and (max-width: 1100px) {
        .choose-buttons {
            width: 25.0rem;
            height: 25.0rem;
            margin: 1.0rem 0;
            box-shadow: .3rem .3rem .3rem 0 rgba(0, 0, 0, 0.3);
        }

        .choose-buttons:hover {
            border-color: #7835bf;
            width: 26.0rem;
            height: 26.0rem;
            margin-top: .5rem;
            margin-left: -.5rem;
            margin-bottom: .5rem;
            box-shadow: .5rem .5rem .3rem 0 rgba(0, 0, 0, 0.3);
        }
    }

    /* Smaller than 1025
        So probably touchscreen */
    @media screen and (max-width: 1024px) {
        @media (min-width: 750px) {
            .help-text-phablet.is-visible {
                display: block;
                font-size: smaller;
                max-width: 80%;
                margin: auto;
                margin-bottom: 2rem;
                background-color: white;
                border: .1rem solid black;
                border-radius: .5rem;
                padding: 1.0rem;
            }
        }
    }

    /* Smaller than 1200 */
    @media screen and (max-width: 1199px) {
        @media (min-width: 1000px) {
            .person-form .offset-by-three.three {
                margin-left: 17.3333333333%;
                width: 30.6666666667%;
            }
        }
        @media (min-width: 750px) {
            #pricing {
                width: 48%;
            }
        }
    }

    /* Bigger than 400 */
    @media screen and(min-width: 400px) {
        .dialog-box .logo-small-absolute {
            width: 7rem;
        }
    }

    /* Bigger than 450 */
    @media screen and (min-width: 450px) {
    }

    /* Bigger than 550 */
    @media screen and (min-width: 550px) {
        .inner-wrapper {
            width: 85%;
            padding: 0;
        }

        .section {
            padding: 12rem 0 11rem;
        }

        .header {
            height: 11.0rem;
        }

        .headerspacer {
            height: 11.0rem;
        }

        .header img {
            max-height: 11.0rem;
        }

        .picture {
            padding-bottom: 12rem;
            text-align: left;
            height: 16.5rem;
        }

        .any-device {
            padding-bottom: 12rem;
            text-align: left;
            height: 26.0rem;
        }

        .phone {
            position: absolute;
            top: -7rem;
            right: 3rem;
            max-height: 36.2rem;
            z-index: 3;
        }

        .phone + .phone {
            top: -6rem;
            display: block;
            max-width: 73.8%;
            right: 0;
            z-index: 2;
            max-height: 33.8rem;
        }

        .hero-heading {
            font-size: 2.4rem;
        }

        .screenshotSlider .vertical-table {
            height: 31.5rem;
        }

        .screenshotSlider .bx-wrapper .bx-viewport {
            padding: 0 0;
        }

        @media (max-width: 1200px) {
            .signup-buttons .three.columns, .form-buttons .three.columns {
                margin-left: 4%;
                width: 48%;
            }

            .signup-buttons .three.columns:first-child, .form-buttons .three.columns:first-child {
                margin-left: 0;
            }

            .signup-buttons .three.columns .button, .form-buttons .three.columns .button {
                padding: 0 1.0rem;
            }
        }
        .card-wrapper {
            display: block;
        }

        .right {
            text-align: right;
        }

        .long {
            max-width: 20.0rem;
            margin-right: 3.0rem;
        }

        .short {
            max-width: 12.5rem;
        }

        .logo.floating.right {
            float: right;
            margin-right: 8.66666666667%;
        }

        .logo {
            text-align: center;
        }

        .vertical-table.button-container {
            height: 11.0rem;
        }

        .nav-content-wrapper {
            width: 85%;
        }

        .content-container, .nav-container {
            width: 80%;
        }

        .signup.button-container {
            display: table;
        }
    }

    /* Bigger than 600 */
    @media screen and (min-width: 600px) {
    }

    /* Bigger than 750 */
    @media screen and (min-width: 750px) {
        .help-icon {
            position: absolute;
            left: -3rem;
        }

        .any-device {
            height: 19.0rem;
        }

        .picture {
            height: 19.0rem;
        }

        .hero-heading {
            font-size: 2.6rem;
        }

        .section {
            padding: 14rem 0 15rem;
        }

        .any-device {
            padding: 7rem 0 14rem;
        }

        .section-description {
            max-width: 60%;
            margin-left: auto;
            margin-right: auto;
        }

        .phone {
            top: -14rem;
            right: 5rem;
            max-height: 51.0rem;
        }

        .phone + .phone {
            top: -12rem;
            max-height: 47.2rem;
        }

        .categories {
            padding: 15rem 0 8rem;
        }

        .one-third.floating.right {
            width: 30.6666666667%;
            float: right;
            margin-left: 4%;
        }

        .one-third.floating.left {
            width: 30.6666666667%;
            float: left;
        }

        .section.different .two-thirds {
            width: 65.3333333333%;
            margin-left: 4%;
        }

        .section.different .two-thirds.no-margin {
            margin: 0;
        }

        .section-end-button {
            position: absolute;
            right: 0;
            bottom: -9.7rem;
        }

        .person-form {
            text-align: left;
        }

        .person-form .twelve label {
            padding-right: 2rem;
        }

        .col-1 {
            width: 30%;
        }

        .col-2 {
            width: 30%;
        }

        .col-3, .col-4, .col-5 {
            width: 20%;
        }

        td, th {
            padding: 1.2rem 1.5rem;
        }

        .progress {
            text-align: left;
            display: block;
            margin-bottom: 5rem;
        }

        .push-symbol-down {
            margin-top: 2.1rem;
        }

        .dialog-box {
            top: 5%;
            left: 50%;
            transform: translateX(-50%);
            width: 80%;
            max-width: 700px;
            background-color: #fffef3;
            border: 3px solid #837896;
            border-radius: 1.5rem;
            z-index: 300;
        }

        .dialog-box .logo-small-absolute {
            display: none;
        }

        .dialog-box .close-dialog {
            top: -2rem;
            right: -2rem;
        }

        #login-dialog > .row > .six.columns:last-child > .row:first-child {
            margin-top: 5.6rem;
        }

        #login-dialog > .row > .six.columns {
            padding: 2rem;
            box-sizing: border-box;
            margin: 0;
            width: 50%;
        }

        #login-dialog > .row > .six.columns:first-child {
            position: relative;
        }

        #login-dialog > .row > .six.columns:first-child:after {
            content: "";
            position: absolute;
            right: -1px;
            top: 5%;
            bottom: 5%;
            border: 1px solid #9a9a9a;
        }

        #login-dialog form {
            margin: 0;
        }

        #login-dialog form > .row:last-child {
            font-size: small;
        }

        #login-dialog form > .row:last-child > .six.columns:first-child {
            text-align: left;
        }

        #login-dialog form > .row:last-child > .six.columns:last-child {
            text-align: right;
        }

        #login-processing {
            min-height: 28.8rem;
        }
    }

    /* Bigger than 1000 */
    @media screen and (min-width: 1000px) {
        .section {
            padding: 15rem 0 15rem;
        }

        .any-device {
            padding: 13rem 0;
        }

        .picture {
            padding: 15rem 0;
        }

        .hero-heading {
            font-size: 5rem;
        }

        .devices {
            max-width: 46vw;
        }

        .prog-line-wrapper {
            width: 5.6rem;
        }

        .prog-line-wrapper hr {
            height: .4rem;
        }

        .prog-wrapper {
            min-width: 11.5rem;
            min-height: 7.0rem;
            max-width: 11.5rem;
            padding-top: 4.5rem;
            border: .4rem solid silver;
            font-weight: bold;
        }

        .prog-wrapper:before {
            font-size: 2em;
            bottom: 2em;
        }

        .prog-wrapper:after {
            font-size: 1.5em;
            bottom: 0.5em;
        }

        .burger.button-container {
            display: none;
        }

        .login.button-container {
            margin-right: 0;
        }

        .nav-container {
            display: block;
            position: fixed;
            left: 1.0rem;
            top: 16rem;
            width: 32.0rem;
        }

        .nav-container.bottom {
            position: absolute;
            bottom: 5rem;
            top: initial;
        }

        .content-container {
            position: relative;
            width: 64%;
            left: 34.0rem;
            margin: 0;
            min-height: calc(100vh - 20rem);
        }

        @media (max-width: 1200px) {
            .content-container .column, .content-container .columns,
            .content-container .floating.column, .content-container .floating.columns{
                width:100%;
                margin: 0;
                float: none;
            }

            .content-container .one-step .vertical-table,
            .content-container .one-part .vertical-table {
                height: auto;
            }

            .content-container .one-step .column.image,
            .content-container .one-step .columns.image,
            .content-container .one-part .column.image,
            .content-container .one-part .columns.image {
                width: 80%;
                margin: auto auto 2rem auto;
            }
        }

        .header-title {
            display: inline-block;
        }
    }

    /*Bigger than 1024px
    So probably not touchscreen*/
    @media screen and (min-width: 1025px) {
        .help-icon:hover ~ .help-text,
        .help-text:hover {
            display: block;
            position: absolute;
            font-size: smaller;
            background: white;
            color: black;
            z-index: 1;
            border: .1rem solid black;
            border-radius: .5rem;
            left: -5rem;
            top: 3.5rem;
            max-width: 20.0rem;
            padding: 1.0rem;
        }

        .help-icon:hover ~ .help-text:before,
        .help-text:hover:before {
            position: absolute;
            display: block;
            width: 0;
            height: 0;
            border-color: transparent;
            border-style: solid;
            border-width: 1.0rem;
            border-top-width: 0;
            border-bottom-color: #000;
            top: -1.0rem;
            left: 1.7rem;
            content: "";
        }

        .help-icon:hover ~ .help-text:after,
        .help-text:hover:after {
            position: absolute;
            display: block;
            width: 0;
            height: 0;
            border-color: transparent;
            border-style: solid;
            border-width: .9rem;
            border-top-width: 0;
            border-bottom-color: #fff;
            top: -.9rem;
            left: 1.8rem;
            content: "";
        }
    }

    /* Bigger than 1200 */
    @media screen and (min-width: 1200px) {
        .sales-video {
            width: 46.0rem;
            height: 25.9rem;
        }

        .guide-button::before {
            content: "Download a ";
        }

        .videos-button::before {
            content: "See Our ";
        }

        .facebook-button::before {
            content: "Follow us on ";
        }

        .newsletter-button::before {
            content: "Join our ";
        }
    }

    /* Bigger than 1400 */
    @media screen and (min-width: 1400px) {
    }
}
